#blogContainer html, #blogContainer body, #blogContainer div, #blogContainer span, #blogContainer applet, #blogContainer object, #blogContainer iframe, #blogContainer h1, #blogContainer h2, #blogContainer h3, #blogContainer h4, #blogContainer h5, #blogContainer h6, #blogContainer p, #blogContainer blockquote, #blogContainer pre, #blogContainer a, #blogContainer abbr, #blogContainer del, #blogContainer dfn, #blogContainer em, #blogContainer font, #blogContainer img, #blogContainer ins, #blogContainer kbd, #blogContainer q, #blogContainer s, #blogContainer samp, #blogContainer acronym, #blogContainer address, #blogContainer big, #blogContainer cite, #blogContainer code, #blogContainer small, #blogContainer strike, #blogContainer strong, #blogContainer sub, #blogContainer sup, #blogContainer tt, #blogContainer var, #blogContainer dl, #blogContainer dt, #blogContainer dd, #blogContainer ol, #blogContainer ul, #blogContainer li, #blogContainer fieldset, #blogContainer form, #blogContainer label, #blogContainer legend, #blogContainer table, #blogContainer caption, #blogContainer tbody, #blogContainer tfoot, #blogContainer thead, #blogContainer tr, #blogContainer th, #blogContainer td {margin:0;padding:0;border:0;outline:0;}#blogContainer caption, #blogContainer th, #blogContainer td {font-weight:normal;}#blogContainer table {border-collapse:separate;border-spacing:0;}#blogContainer blockquote:before,#blogContainer blockquote:after,#blogContainer q:before,q:after {content: "";}#blogContainer blockquote, #blogContainer q {quotes: "" "";}
{margin:0;padding:0;}

body { background-position: center 170px !important; }

#blogContainer form {float:none;margin-top:0;}
#blogContainer {width:940px;margin:0 auto;font-family:Arial, Helvetica, sans-serif;overflow: auto;overflow-x: hidden;overflow-y: hidden;clear:both; position:relative;}
#blogContainer li {list-style-type:none;}
#blogContainer #headerContent {width:620px;float:left;overflow:hidden;}
#blogContainer #headerContent.contentAugusto {width:460px;float:left;min-height:500px;}
#blogContainer .bread {font-size:12px;margin:10px 0px;display:block;}
#blogContainer #header {width:620px;background:none;}
#blogContainer #header a {text-decoration:none;}
#blogContainer #header #topTitle h3, #blogContainer #header #topTitle h3 p {color:#999;font-family:Arial, Helvetica, sans-serif;font-size:15px;}
#blogContainer #header #topTitle a:hover h1, #blogContainer #header #topTitle a:hover h1 p {text-decoration:underline;}
#blogContainer #header #topTitle h1, #blogContainer #header #topTitle h1 p {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:23px;}
#blogContainer #header #topTitle p {color:#999;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#blogContainer #header #topServicos {height:20px;padding:8px 0 13px;background-image:url("/v2010/img/fio-sep-horz-2010.gif");background-position:center bottom;background-repeat:repeat-x;clear:both;}
#blogContainer #header #topServicos a {font-size:11px;color:#333;text-decoration:none;}
#blogContainer #header #topServicos a:hover {text-decoration:underline;}
#blogContainer #header #topServicos .escreva {float:left;background-image:url("/v2010/img/email-2010.gif");background-position:left center;background-repeat:no-repeat;margin-left:19px;padding:5px 0 5px 27px;}

#blogContainer #header #topServicos .entendaRss {float:left;padding:5px 0 5px 0px;display:block;}
#blogContainer #header #topServicos .escreva span {color:#ebae00;}
#blogContainer #header #topServicos .assineRss {float:left;background-image:url("/v2010/img/rss.gif");background-position:left 5px;background-repeat:no-repeat;padding-left:20px;padding-top:6px;}
#blogContainer #header #topServicos .barraBusca {float:right;border:1px solid #ccc;width:174px;}
#blogContainer #header #topServicos .barraBusca img {float:right;}
#blogContainer #header #topServicos .barraBusca input {border:0px;float:left;margin-top:2px;width:144px;color:#666;font-size:12px;}
#blogContainer #searchform {height:21px;}

#blogContainer .separador20 {clear:both;}

#blogContainer #content {margin:20px 0 0 0;overflow:hidden;font-size:14px;line-height:18px; clear:both;*margin-top:60px;}
#blogContainer #content .data {display:inline;}


#blogContainer #content .post #dezMais {overflow: auto;overflow-x: hidden;overflow-y: hidden;}
#blogContainer #content .post .divisaoDias {background-color:#eee;padding:5px;font-size:12px;font-weight:normal;color:#666;margin-bottom:20px;}
#blogContainer #content h2.resultado, #blogContainer #content .post h2 a {color:#000;font-size:23px;font-weight:normal;text-decoration:none;margin:4px 0 16px;display:block;font-family:Arial;line-height:26px;}
#blogContainer #content h2.resultado {background-image:url("/v2010/img/fio-sep-horz-2010.gif");background-position:center bottom;background-repeat:repeat-x;padding-bottom:20px; }
#blogContainer #content .post h2 a:hover {text-decoration:underline;}
#blogContainer .contentAugusto #content .post h4 {font-size:14px;color:#EBAE00;font-weight:bold;}
#blogContainer #content .post h5 {
background-color:#666666;
clear:both;
color:#FFFFFF;
font-size:14px;
padding:5px;
margin-top:20px;
}
#blogContainer #content .post .related-posts h5 {background-color:#fff;}

#blogContainer #content .post h1, #blogContainer #content .post h2, #blogContainer #content .post h3, #blogContainer #content .post h4, #blogContainer #content .post h5, #blogContainer #content .post h6 {margin-bottom:10px;}
#blogContainer #content .post .postTags {font-size:12px;color:#333;margin-top:10px;}
#blogContainer #content .post .postTags a {color:#ebae00;}
#blogContainer #content .postnavigation a {color:#ebae00;}

#blogContainer #content .post .categoriaPosts {display:none;height:0;visibility:hidden;}
#blogContainer #content .post a {color:#ebae00;font-weight:bold;}
#blogContainer #content .post img.centered {display: block;margin-left: auto;margin-right: auto;}
#blogContainer #content .post .alignright {float: right;}
#blogContainer #content .post .alignleft {float: left;}
#blogContainer #content .post img.alignright {float:right; margin:10px 0 10px 10px}
#blogContainer #content .post img.alignleft {float:left; margin:10px 10px 10px 0}
#blogContainer #content .post img.aligncenter {display: block; margin-left: auto; margin-right: auto; margin-top:10px;margin-bottom:10px;}
#blogContainer #content .post a img.alignright {float:right; margin:10px 0 10px 10px}
#blogContainer #content .post a img.alignleft {float:left; margin:10px 10px 10px 0}
#blogContainer #content .post a img.aligncenter {display: block; margin-left: auto; margin-right: auto;margin-top:10px;margin-bottom:10px;}
#blogContainer .post .postConteudo .wp-caption-text {font-size:12px;font-weight:bold;color:#333333;margin:0;padding:5px 0;}
#blogContainer .post .postConteudo blockquote {padding:10px 10px 10px 100px;font-color:#666;background-color:#eee;font-style:italic;margin-bottom:10px;}

#blogContainer .post .postConteudo blockquote.ficha {
width:290px;
height:380px;
padding: 100px 27px 27px 27px;
background-image:url("/v2010/img/wordpress/ficha.jpg");
background-repeat:no-repeat;
font-style:inherit;
background-color:#FFFFFF;
float:left;
margin-right:15px;
}
#blogContainer .post .postConteudo blockquote.ficha p {
font-size:12px;
line-height:normal;
}
#blogContainer .post {margin-bottom:10px;color:#333;}
#blogContainer .post .postConteudo p, #blogContainer .post #dezMais p {margin-bottom:10px;font-size:14px;line-height:18px;}
#blogContainer .post .postConteudo a {font-weight:bold;color:#ebae00;text-decoration:none;}
#blogContainer .post .postConteudo a:hover {text-decoration:underline;}
#blogContainer .post .dataCategoria, #blogContainer .post .dataCategoria a {font-size:12px;color:#666;text-decoration:none; }
#blogContainer .post .dataCategoria a:hover {text-decoration:underline;}
#blogContainer .postmeta{}
#blogContainer .postnavigation{height:50px;font-size:18px}
#blogContainer #searchform{}
#blogContainer #sidebar {width:300px;float:right;color:#666}
#blogContainer #sidebar2 {width:220px;float:left;margin-left:20px;color:#666}
#blogContainer #sidebar2 #sg-widget h4, #blogContainer #sidebar #sg-widget h4 {color:#ebae00;font-size:14px;font-weight:bold;margin-bottom:10px;}
#blogContainer #sidebar2 #sg-widget, #blogContainer #sidebar #sg-widget {font-size:12px;color:#333;}
#blogContainer #sidebar a, #blogContainer #sidebar2 a {color:#666;font-size:11px;text-decoration:none;}
#blogContainer #sidebar a:hover, #blogContainer #sidebar2 a:hover {text-decoration:underline;}
#blogContainer #sidebar h2, #blogContainer #sidebar h2 a {clear:both;font-family:Arial;font-size:23px;font-weight:normal;border-top:4px solid #999;color:#333;padding:5px 0 10px 0;}
#blogContainer #sidebar2 h2, #blogContainer #sidebar2 h2 a {clear:both;font-family:Arial;font-size:23px;font-weight:normal;border-top:4px solid #999;color:#333;padding:5px 0 10px 0;}
#blogContainer #sidebar h2 a {border:none;}
#blogContainer #sidebar ul li, #blogContainer #sidebar2 ul li {margin-bottom:15px;}
#blogContainer #sidebar2 ul li {margin-bottom:20px;}
#blogContainer #sidebar ul #polls, #blogContainer .post .postConteudo #polls {overflow: auto;overflow-x: hidden;overflow-y: hidden;}
#blogContainer #sidebar2 ul #polls, #blogContainer .post .postConteudo #polls {overflow: auto;overflow-x: hidden;overflow-y: hidden;}
#blogContainer #sidebar2 ul li ul li {
padding-bottom:5px;
padding-top:3px;
}

#blogContainer #sidebar h3 {font-size:13px;}
#blogContainer #sidebar2 h3 {font-size:13px;}

#blogContainer #sidebar2 a:hover h3, #blogContainer #sidebar a:hover h3 {text-decoration:underline;}

#blogContainer #sidebar ul li ul li, #blogContainer #sidebar2 ul li ul li {
background-image:url("/v2010/img/fio-sep-horz-2010.gif");
background-position:center bottom;
background-repeat:repeat-x;
padding-bottom:5px;
padding-top:3px;
margin-bottom:0px;
margin-bottom/*\**/: 4px\9;
list-style-type:none;
}

#blogContainer #sidebar #wp-calendar {width:300px;font-size:12px;}
#blogContainer #sidebar #wp-calendar a {font-size:14px;color:#ebae00;font-weight:bold;}
#blogContainer #sidebar #wp-calendar td, #blogContainer #sidebar #wp-calendar th {text-align:center;}
#blogContainer #sidebar #wp-calendar caption {text-transform:uppercase;text-align:right;font-weight:bold;color:#ebae00;}
#blogContainer #sidebar #wp-calendar th {background-color:#ebae00;color:#fff;font-weight:bold;border:3px solid #fff;}
#blogContainer #sidebar #wp-calendar #prev {text-align:left;padding-top:10px}
#blogContainer #sidebar #wp-calendar #next {text-align:right;padding-top:10px}

#blogContainer #sidebar #most-comments .balao {
background-image:url("/v2010/img/balao-comentarios-2010.gif");
background-position:left center;
background-repeat:no-repeat;
text-align:center;
width:47px;
color:#fff;
font-weight:bold;
font-size:12px;
height:31px;
}
#blogContainer #sidebar #most-comments .divisor {
height:15px;background-image:url("/v2010/img/fio-sep-horz-2010.gif");background-position:center;background-repeat:repeat-x;
}

#blogContainer #sidebar .wp-polls, #blogContainer .post .postConteudo .wp-polls{font-size:12px;overflow:auto;}
#blogContainer #sidebar .widget_polls a, #blogContainer .post .postConteudo .widget_polls a{color:#ebae00;font-weight:bold;background-color:#fff;}
#blogContainer #sidebar .wp-polls .Buttons, #blogContainer .post .postConteudo .wp-polls .Buttons{margin:10px 0px;width:60px;height:19px;border:0px;background-image:url("/v2010/img/votar-enquete-2010.gif");float:right;}
#blogContainer #sidebar .wp-polls p, #blogContainer #sidebar .wp-polls p strong, #blogContainer .post .postConteudo .wp-polls p strong{text-align:left;color:#000;font-weight:bold;}
#blogContainer #sidebar .wp-polls ul li, #blogContainer .post .postConteudo .wp-polls ul li{background-image:none;}
#blogContainer #sidebar .wp-polls-ul li, #blogContainer .post .postConteudo .wp-polls-ul li{font-size:12px;color:#000;}
#blogContainer #sidebar .wp-polls-ul, #blogContainer .post .postConteudo .wp-polls-ul{background-image:url("/v2010/img/fio-sep-horz-2010.gif");background-position:top center;background-repeat:repeat-x;margin-top:10px;padding-top:10px;}
#blogContainer #sidebar .wp-polls-ul .pollbar, #blogContainer .post .postConteudo .pollbar{background-image:url("/v2010/img/barra-enquete-2010.gif");background-position:center;background-repeat:repeat-x;}

#blogContainer #sidebar2 .wp-polls, #blogContainer .post .postConteudo .wp-polls{font-size:12px;}
#blogContainer #sidebar2 .widget_polls a, #blogContainer .post .postConteudo .widget_polls a{color:#ebae00;font-weight:bold;background-color:#fff;}
#blogContainer #sidebar2 .wp-polls .Buttons, #blogContainer .post .postConteudo .wp-polls .Buttons{margin:10px 0px;width:60px;height:19px;border:0px;background-image:url("/v2010/img/votar-enquete-2010.gif");float:right;}
#blogContainer #sidebar2 .wp-polls p, #blogContainer #sidebar .wp-polls p strong, #blogContainer .post .postConteudo .wp-polls p strong{text-align:left;color:#000;font-weight:bold;}
#blogContainer #sidebar2 .wp-polls ul li, #blogContainer .post .postConteudo .wp-polls ul li{background-image:none;}
#blogContainer #sidebar2 .wp-polls-ul li, #blogContainer .post .postConteudo .wp-polls-ul li{font-size:12px;color:#000;}
#blogContainer #sidebar2 .wp-polls-ul, #blogContainer .post .postConteudo .wp-polls-ul{background-image:url("/v2010/img/fio-sep-horz-2010.gif");background-position:top center;background-repeat:repeat-x;margin-top:10px;padding-top:10px;}
#blogContainer #sidebar2 .wp-polls-ul .pollbar, #blogContainer .post .postConteudo .pollbar{background-image:url("/v2010/img/barra-enquete-2010.gif");background-position:center;background-repeat:repeat-x;}


#blogContainer #sidebar td {vertical-align:middle;}
#blogContainer #sidebar .publicidade h2 {display:none;height:0;visibility:hidden;}
#blogContainer #sidebar ul .widget_categories ul {overflow:hidden;}
#blogContainer #sidebar ul .categories {overflow: auto;overflow-x: hidden;overflow-y: hidden;}
#blogContainer #sidebar  .cat-item {float:left;width:150px;}


#blogContainer #sidebar2 td {vertical-align:middle;}
#blogContainer #sidebar2 .publicidade h2 {display:none;height:0;visibility:hidden;}
#blogContainer #sidebar2 ul .widget_categories ul {overflow:hidden;}
#blogContainer #sidebar2 ul .categories {overflow: auto;overflow-x: hidden;overflow-y: hidden;}
#blogContainer #sidebar2  .cat-item {float:left;width:150px;}

#blogContainer #comments {overflow:hidden;}
#blogContainer .comments_navigation{}
#blogContainer .comments_navigation{}
#blogContainer .comments_reply{}
#blogContainer .comments_text{}
#blogContainer .comments_meta{}
#blogContainer #content .compartilhe {margin-top:15px;background-image:url("/v2010/img/fio-sep-horz-duplo-2010.gif");background-position:center top;background-repeat:repeat-x;height:47px;}
#blogContainer #content .compartilhe .addtoany_list {float:left;padding:7px 0;}

#blogContainer #content .barra-comentarios {
	float:right;
	background-image: url(/v2010/img/balao.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left:17px;
	margin-top:6px
	}

#blogContainer #content .barra-comentarios a {
text-decoration:none;
color:#999;
font-size:12px;
}
#blogContainer #content .barra-comentarios a:hover {
text-decoration:underline;
}

#blogContainer #comments {font-size:12px;padding:14px;border:1px solid #000;margin:30px 0px;color:#333;overflow:hidden;float:left;}
#blogContainer #comments ol {overflow:hidden;}
#blogContainer #comments a {color:#ebae00}
#blogContainer #comments .autor {display:inline;font-weight:bold;color:#000;font-size:12px;}
#blogContainer #comments .dataComment {color:#ebae00;display:inline;font-size:12px;}
#blogContainer #comments h3 {margin:0px 0px 15px 0;color:#ccc;font-size:23px;color:#000;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
#blogContainer #comments h3.numeroComentarios {margin-top:10px;padding-top:10px;border-top:1px solid #000;}
#blogContainer #comments #comments_list li {}

#blogContainer #comments .imagemComentario {float:left;}
#blogContainer #comments .corpoComentario {float:right;width:525px;padding-left:15px;}
#blogContainer #comments .corpoComentario blockquote {margin-top:10px;}

#blogContainer #comments .quebra {clear:both;display:block;height:10px;margin:10px 0;background-image:url("/v2010/img/fio-sep-horz-duplo-2010.gif");background-position:center bottom;background-repeat:repeat-x;}


#blogContainer #comments #commentform textarea {background-color:#EEEEEE;border:1px solid #CCCCCC;width:588px;margin-bottom:10px;}
#blogContainer #comments #commentform .textareaAugusto {width:428px;}
#blogContainer #comments #commentform #author {background-color:#EEEEEE;border:1px solid #CCCCCC;}
#blogContainer #comments #commentform #email {background-color:#EEEEEE;border:1px solid #CCCCCC;}
#blogContainer #comments #commentform #submit {background-image:url("/v2010/img/comentar-2010.gif");width:74px;height:19px;display:block;border:0px;float:right;}

#blogContainer #comments #commentform p {margin-bottom:5px;}
#blogContainer #comments #commentform {text-align:left;}
#blogContainer #comments #fbc_login {height:55px;margin-top:-7px;}
#blogContainer #comments #fbc_login span small {display:none;}
#blogContainer #comments .fbComente {float:left;padding:6px;}
#blogContainer #comments .dark {float:left;}


#blogContainer #content #dezMais {width:620px;}
#blogContainer #content #dezMais h5 {background-color:#333;padding:10px;display:block;color:#FFFFFF;font-size:18px;font-weight:bold;}
#blogContainer #content #dezMais h6 {background-color:#333;padding:10px;display:block;color:#FFFFFF;font-size:18px;font-weight:bold;}
#blogContainer #content .navDezMais {height:50px;width:650px;}

#blogContainer #content .navDezMais * {
display:block;
color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:22px;
padding:13px 0px;
text-decoration:none;
width:21px;
float:left;
margin-right:9px;
margin-bottom:10px;
text-align:center;
height:17px;
width:43px;
}
#blogContainer #content .navDezMais a {
background-color:#ccc;
color:#fff;
background-image:url("/v2010/img/wordpress/dez-mais-nav-cinza.gif");
}
#blogContainer #content .navDezMais span {
background-color:#eee;
}
#blogContainer #content .navDezMais .contentjumpnumberSel {
background-image:url("/v2010/img/wordpress/dez-mais-nav-amarelo.gif");
}
#blogContainer #content .navDezMais a:hover {x
background-color:#333;
}
#blogContainer #content .navDezMais .contentjumpall {
width:55px;
}

#blogContainer #content .post .related-posts {margin-top: 20px;}
#blogContainer #content .post .related-posts h5 {clear:both;font-family:Arial;font-size:20px;font-weight:normal;border-top:4px solid #999;color:#333;padding:10px 0 0 0;}
#blogContainer #content .post .related-posts ul li {
background-image:url("http://veja.abril.com.br/_estrutura/img/seta-dir-333.gif");
background-position:left center;
background-repeat:no-repeat;
font-size:12px;
font-weight:normal;
list-style-type:none;
margin-bottom:0;
padding:2px 0 2px 13px;}
#blogContainer #content .post .related-posts a {color:#666;font-weight:normal;}
#blogContainer #content .post .related-posts a:hover {text-decoration:underline;}

/* Captions */
#blogContainer .aligncenter, #blogContainer div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#blogContainer .wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin:0 20px 10px 0;
}

#blogContainer .wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

/* End captions */

.clearfix {
height:auto;
}


#blogContainer #sidebar .link-seta {
background:url("/images/icon-seta.gif") no-repeat scroll left center transparent;
color:#DCA80B;
font-size:12px;
font-weight:bold;
margin-right:2px;
padding-left:10px;
}

#blogContainer #sidebar .box-last-news .last-news-first {
margin-top:14px;
}

#blogContainer #sidebar .box-last-news p {
display:block;
margin:5px 0 6px;
}
#blogContainer #sidebar .box-last-news .label {
background:none repeat scroll 0 0 #525252;
color:#FFFFFF;
padding:1px 6px;
}
#blogContainer #sidebar .box-last-news .hour {
border-left:1px solid #DEAD08;
font-size:12px;
padding:1px 5px;
}

#blogContainer #sidebar .orange {
color:#DCA80B;
margin-left:5px;
}
#blogContainer #sidebar .border {display:none;height:0;visibility:hidden;}

.yd_linkware {display:none;height:0;visibility:hidden;}

#blogContainer #content .post .ngg-gallery-thumbnail-box {margin:0px 10px 10px 0px;}

#blogContainer #content .post .postConteudo .more-link {display:block;}

#bt-ads a {
  background-image:url("/v2010/styles/img/bt-acervo.png");
}


#blogContainer #sidebar .widget_rss img {display:none;}

#blogContainer #bannerAugusto {width:auto;float:left;text-align:center;margin-top:20px; *margin-top:60px;margin-left:100px;}



/*---------- inicio DESTAQUE MQM AUGUSTO ----------*/
#blogDestaque {
overflow:hidden;
}
.blogDestaque {
overflow:hidden;
	width: 220px;
}

#blogContainer #sidebar2 h6 {margin-top:10px;}
#blogContainer #sidebar2 h6 a {color:#999;}
#blogContainer #sidebar2 h5 a {font-size:15px;color:#333;}
#blogContainer #sidebar2 h5 {margin-bottom:10px;}

.blogDestaque .imagem {
	margin-top: 8px;
}

.blogDestaque h4 {
	margin: 0px;
	height: 27px;
	font: bold 18px Arial, Helvetica, sans-serif;
	color: #ebae00;
	line-height: 20px;
	background-image: url(http://veja.abril.com.br/v2009/img/fio-edit-ebae00.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.blogDestaque h5 {
	margin: 6px 0px 0px 0px;
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #333;
}
.blogDestaque h2 {
        padding:0;
	margin: 0px 0px 6px 0px;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	color: #ebae00;
}
.blogDestaque h2 b {
	color: #ebae00;
}

.blogDestaque .naveg {
	background-image:url(http://veja.abril.com.br/v2009/img/btn/seta-proxima-ebae00.gif);
	background-position:right;
	background-repeat:no-repeat;
	background-color:#ebae00;
	padding:0px;
	margin:0px;
	margin-bottom: 7px;
	height:13px;
	overflow:hidden;
}
.blogDestaque .naveg .lfttick {
	background-image:url(http://veja.abril.com.br/v2009/img/btn/seta-anterior-ebae00.gif);
	background-repeat:no-repeat;
	position:absolute;
	width:6px;
	height:13px;
}

.blogDestaque .naveg a {
	padding:0px;
	margin:0px;
	width:17px;
	background-color:#FFFFFF;
}
.blogDestaque .naveg img {
	padding:0px;
	margin:0px;
	width:17px;
	height:13px;
	background-image:url(http://veja.abril.com.br/v2009/img/btn/quad-cinza.gif);
}
.blogDestaque .naveg .anterior {
	width:57px;
}
.blogDestaque .naveg .proxima {
	width:57px;
	margin:0px;
}
.blogDestaque .naveg .foco {
	background-image:url(http://veja.abril.com.br/v2009/img/btn/quad-ebae00.gif);
}

.chamada h2{
background:none;
}
/*---------- fim DESTAQUE MQM AUGUSTO----------*/


/*---------- inicio DESTAQUE FUNDO PRETO----------*/
#blogContainer #headerContent .sepHorzPreto {height:20px;background-image:url(http://veja.abril.com.br/v2010/img/fio-sep-horz-2010-preto.gif);background-position:center center;background-repeat:repeat-x;}
#blogContainer #headerContent #destaqueBlog img {border:0;}
#blogContainer #headerContent #destaqueBlog a:hover h2 {text-decoration:underline}
#blogContainer #headerContent #destaqueBlog {font-family:Arial, Helvetica, sans-serif;padding:20px;background-color:#000;color:#FFF;overflow-x:hidden;overflow-y:hidden;overflow:auto;margin-top:20px;}
#blogContainer #headerContent #destaqueBlog #manchetePrincipal {float:left;width:290px;}

#blogContainer #headerContent #destaqueBlog .chamadaTransp {background-color:#000;height:70px;position:absolute;	filter: alpha(opacity=70);opacity: 0.7;width:290px;margin-top:180px;}
#blogContainer #headerContent #destaqueBlog .chamadaManchete {height:60px;padding:8px;position:absolute;width:280px;margin-top:180px;}

#blogContainer #headerContent #destaqueBlog #manchetePrincipal h2 {font-size:17px;font-weight:bold;color:#fff;}
#blogContainer #headerContent #destaqueBlog #manchetePrincipal h3 {font-size:13px;font-weight:normal;color:#ebae00;}
#blogContainer #headerContent #destaqueBlog #mancheteOutras {float:right;width:270px;}
#blogContainer #headerContent #destaqueBlog #mancheteOutras h2 {font-size:13px;font-weight:bold;}
#blogContainer #headerContent #destaqueBlog #mancheteOutras h3 {font-size:13px;font-weight:normal;color:#fff;}
/*---------- fim DESTAQUE FUNDO PRETO----------*/



#blogContainer .enquetes .post .postConteudo .enqueteImagem .wp-polls-ul li a img {margin-bottom:3px;margin-right:10px;vertical-align:middle;}


/*---------- testes ----------*/
#blogContainer #headerContent #content form p {text-align:left;}


#blogContainer .addthis_default_style {width:314px;float: left;margin-top: 5px;width: 450px;}

#abrAD_wallpaper { width: 100%;
height: 600px;
position: absolute;
top: 150px; }

#abrAD_wallpaper a { display: block;
height: 600px;
position: absolute;
text-indent: -2000px;
width: 100%; }

.ads-header { position:relative; }
